Bug 435629 - documentation references rhel docs without link
documentation references rhel docs without link
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
file:///usr/share/doc/system-config-n...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-02 13:57 EST by John Ellson
Modified: 2009-07-14 14:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2008-03-02 13:57:22 EST
Description of problem:
Documentation installed locally references external documentation from RHEL
without a hyperlink.   Is this documentation even available to Fedora users
without an RHEL subscription?


Version-Release number of selected component (if applicable):
system-config-netboot-0.1.45-1.fc9.noarch

How reproducible:
100%

Steps to Reproduce:
1. yum install system-config-netboot
2. firefox
file:///usr/share/doc/system-config-netboot-0.1.45/ch-pxe.html#S1-NETBOOT-NETSERVER
3.
  
Actual results:
Reference to: "Preparing for a Network Installation in the Red Hat Enterprise
Linux Installation Guide"

Expected results:
The essential documentation needs to be available to a Fedora user wanting to
use this package.

Additional info:
Comment 1 Radek Brich 2008-03-03 05:11:55 EST
Hi,
the RHEL manuals are available at http://www.redhat.com/docs/manuals/enterprise/.
Though it would be better to link some Fedora guide or webpage than this RHEL
specific guide...
Comment 2 Bug Zapper 2008-05-14 01:43:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-06-09 19:39:39 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 14:02:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.